/* ====================================
	header
==================================== */
.header__area {
	display: flex;
	max-width: 1140px;

	align-items: center;
	justify-content: space-between;
	padding: 10px 60px 35px 60px;
	margin: 50px auto 0 auto;
}

.header__logo {
	max-width: 300px;
}

@media only screen and (max-width: 1020px) {
	.header__area {
		padding: 40px 20px 20px 20px;
		margin: 50px auto 0 auto;
		background-color: #ffffff;
	}

	.header__area > div:nth-child(1) {
		width: calc(100% - 50px);
		padding: 0 40px;
	}

	.header__logo {
		max-width: 350px;
		padding: 0 0 0 50px;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 414px) {
	.header__area {
		padding: 20px 20px 10px 20px;
	}

	.header__area > div:nth-child(1) {
		width: calc(100% - 50px);
		padding: 0 10px;
	}
}
